Subject: DMCA
From: kapil goswami <[email-masked]>
To: Subir C <[email-masked]>
Date: Wed, 11 Jul 2012 02:44:19 +0530 (IST)

Name: Angela Marie Calbury
Number: 604-842-2322
Best time: 5PM PST today
Pre-chat: I was wondering if there is a fee for your services?

Dane has joined the chat.
Dane: Hi Angela
Dane: You want to know about our fee?That’s understandable....we can come to that. Would you like to know how the program works?
Angela: Well I've read all the information on your website. But sure if you want to explain
Dane: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. We can’t spend your money but we can re-direct your payment to your Creditors.
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Dane: Would you like to know if you can qualify for the program, Angela?
Angela: Sure.
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your full name and telephone number?
Angela: My full name is Angela Marie Calbury and my cell number is 604-842-2322 However I can't talk at this moment as I'm working.
Angela: I'm sure I qualify, I have a LOT of debt
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Angela: I am free at 5pm.
Dane: 5PM PST?
Angela: Yes
Dane: It will be kept in mind while making a call to you
Dane: Thanks for visiting Debt Managers, Angela!
Dane: Have a good one! Bye